## Sword module configuration file

## Required elements
# Module unique identifier
[engojb2024eb]

# Short well-known abbreviation for the module
Abbreviation=TOJB2011

# Short description of the module
Description=The Orthodox Jewish Bible

# Path to the module data files relative to the Sword module library root directory
DataPath=./modules/texts/ztext/engojb2024eb/

# Driver used for reading the module
ModDrv=zText

## Required elements with defaults
# Markup used in the module
SourceType=OSIS

# Character encoding used in the module and this conf file
Encoding=UTF-8

# Compression algorithm
CompressType=ZIP

# How much of the work is compressed into a block
BlockType=BOOK

# Closest standard versification to what is used in this work
Versification=Luther

## Elements required for proper rendering
# Never use <q> to supply quotation punctuation. All required and allowed punctuation is in the text already.
OSISqToTick=false

# Recommended font
Font=Gentium Plus
# Filters
GlobalOptionFilter=OSISFootnotes
GlobalOptionFilter=OSISScripref
GlobalOptionFilter=OSISHeadings

# Longer description of the text
About=     THE ORTHODOX JEWISH TANAKH          Artists For Israel Intl Inc.         This version also appears with the Orthodox Yiddish Triglot which presents the Hebrew Yiddish script in Latin script and an English word for word translation, available at afii.org/Torah     To donate PayPal.Me    The Orthodox Jewish Bible The Orthodox Jewish Bible - Tanakh and Orthodox Jewish Brit Chadasha - The Holy Bible copyright © 2002-2011, 2021, 2024 Artists for Israel International Language: English Contributor: Artists for Israel International      THE ORTHODOX JEWISH TANAKH          Artists For Israel Intl Inc.         This version also appears with the Orthodox Yiddish Triglot which presents the Hebrew Yiddish script in Latin script and an English word for word translation, available at afii.org/Torah     To donate PayPal.Me    This translation is made available to you under the terms of the Creative Commons Attribution license 4.0. You may share and redistribute this Bible translation or extracts from it in any format, provided that:  \par You include the above copyright and source information. \par If you make any changes to the text, you must indicate that you did so in a way that makes it clear that the original licensor is not necessarily endorsing your changes.  Pictures included with Scriptures and other documents on this site are licensed just for use with those Scriptures and documents. For other uses, please contact the respective copyright owners. Note that in addition to the rules above, revising and adapting God's Word involves a great responsibility to be true to God's Word. See Revelation 22:18-19. 2025-05-01 

# Sword module version number and date
SwordVersionDate=2025-04-30
Version=2.0
History_2.0=Automatically generated on 2025-04-30 from source files dated 2025-05-01 using Haiola (http://haiola.org)

# Minimum version of the Sword libary needed to load this module
MinimumVersion=1.7.0

# This is a Bible translation.
Category=Biblical Texts

# Library of Congress subject heading
LCSH=Bible. English.

# Language code (2 letters if available, otherwise 3 letters)
Lang=en

# Number of bytes this module takes up on disk
InstallSize=2728553

# OSIS isn't currently being developed or changed, so this is a constant version number.
OSISVersion=2.1.1

# Copyright and licensing information
Copyright=Copyright © 2002-2011, 2021, 2024 Artists for Israel International
CopyrightHolder=Artists for Israel International
CopyrightDate=2024
CopyrightNotes=The Orthodox Jewish Bible \
The Orthodox Jewish Bible - Tanakh and Orthodox Jewish Brit Chadasha - The Holy Bible \
copyright © 2002-2011, 2021, 2024 Artists for Israel International \
Language: English \
Contributor: Artists for Israel International \
 \
 \
 THE ORTHODOX JEWISH TANAKH \
 \
 Artists For Israel Intl Inc. \
 \
 This version also appears with the Orthodox Yiddish Triglot which presents the Hebrew Yiddish script in Latin script and an English word for word translation, available at afii.org/Torah \
 To donate PayPal.Me \
 \
This translation is made available to you under the terms of the \
Creative Commons Attribution license 4.0. \
You may share and redistribute this Bible translation or extracts from it in any format, provided that: \
 \
 * You include the above copyright and source information. \
 * If you make any changes to the text, you must indicate that you did so in a way that makes it clear that the original licensor is not necessarily endorsing your changes. \
 \
Pictures included with Scriptures and other documents on this site are licensed just for use with those Scriptures and documents. \
For other uses, please contact the respective copyright owners. \
Note that in addition to the rules above, revising and adapting God's Word involves a great responsibility to be true to God's Word. See Revelation 22:18-19. \
2025-05-01 
ShortCopyright=© 2002-2011, 2021, 2024 AFII
DistributionLicense=Copyrighted; Free non-commercial distribution
TextSource=https://eBible.org/Scriptures/
